The [Blazor Charts](https://www.syncfusion.com/blazor-components/blazor-charts?utm_source=nuget&amp;utm_medium=listing&amp;utm_campaign=blazor-chart-nuget) is a well-crafted charting component to visualize data. It contains a rich gallery of 30+ charts and graphs, ranging from line to financial, that fit all charting scenarios. Its high performance helps render large amounts of data quickly. It also comes with features such as zooming, panning, tooltip, crosshair, trackball, highlighting, and selection.

### Types of charts
* [Line chart](https://blazor.syncfusion.com/demos/chart/line?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-chart-nuget)
* [Area chart](https://blazor.syncfusion.com/demos/chart/area?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-chart-nuget)
* [Column chart](https://blazor.syncfusion.com/demos/chart/column?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-chart-nuget)
* [Pie chart](https://blazor.syncfusion.com/demos/chart/pie?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-chart-nuget)
* [Financial chart](https://blazor.syncfusion.com/demos/chart/candle-stick?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-chart-nuget)
* [Range chart](https://blazor.syncfusion.com/demos/chart/range-area?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-chart-nuget)
* [Correlation chart](https://blazor.syncfusion.com/demos/chart/scatter?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-chart-nuget)
* [Bar chart](https://blazor.syncfusion.com/demos/chart/bar?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-chart-nuget)
* [Spline chart](https://blazor.syncfusion.com/demos/chart/spline?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-chart-nuget)
And 20+ more [chart types](https://www.syncfusion.com/blazor-components/blazor-charts/chart-types?utm_source=nuget&amp;utm_medium=listing&amp;utm_campaign=blazor-chart-nuget).


### Key features

* [Marker](https://blazor.syncfusion.com/demos/chart/marker-chart?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-chart-nuget)
* [Data labels](https://blazor.syncfusion.com/demos/chart/column?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-chart-nuget)
* [Zooming](https://blazor.syncfusion.com/demos/chart/zooming?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-chart-nuget)
* [Tooltip](https://blazor.syncfusion.com/demos/chart/tooltip-template?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-chart-nuget)
* [Crosshair](https://blazor.syncfusion.com/demos/chart/crosshair?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-chart-nuget)
* Scrollbar
* Lazy loading
* [Annotations](https://blazor.syncfusion.com/demos/chart/spline?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-chart-nuget)
* [Striplines](https://blazor.syncfusion.com/demos/chart/strip-line?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-chart-nuget)
	

## Related links
[Learn More about Blazor Charts component](https://www.syncfusion.com/blazor-components/blazor-charts?utm_source=nuget&amp;utm_medium=listing&amp;utm_campaign=blazor-chart-nuget)

[Documentation](https://blazor.syncfusion.com/documentation/chart/getting-started-server/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-chart-nuget)

[Release History](https://blazor.syncfusion.com/documentation/release-notes/19.1.59/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-chart-nuget)

[Online Demos](https://blazor.syncfusion.com/demos/chart/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-chart-nuget)

[Contact Support](https://www.syncfusion.com/support/directtrac/incidents/newincident/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-chart-nuget)

[Suggest a feature or report a bug](https://www.syncfusion.com/feedback/blazor-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-chart-nuget)

[Pricing](https://www.syncfusion.com/sales/products/blazor?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-chart-nuget)

## About Syncfusion
Founded in 2001 and headquartered in Research Triangle Park, N.C., Syncfusion has more than 23,000+ customers and more than 1 million users, including large financial institutions, Fortune 500 companies, and global IT consultancies.
 
Today, we provide 1600+ controls and frameworks for web ([Blazor](https://www.syncfusion.com/blazor-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-chart-nuget), [ASP.NET Core](https://www.syncfusion.com/aspnet-core-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-chart-nuget), [ASP.NET MVC](https://www.syncfusion.com/aspnet-mvc-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-chart-nuget), [ASP.NET WebForms](https://www.syncfusion.com/jquery/aspnet-webforms-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-chart-nuget), [JavaScript](https://www.syncfusion.com/javascript-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-chart-nuget), [Angular](https://www.syncfusion.com/angular-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-chart-nuget), [React](https://www.syncfusion.com/react-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-chart-nuget), [Vue](https://www.syncfusion.com/vue-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-chart-nuget), and [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-chart-nuget)), mobile ([Xamarin](https://www.syncfusion.com/xamarin-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-chart-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-chart-nuget), [UWP](https://www.syncfusion.com/uwp-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-chart-nuget), and [JavaScript](https://www.syncfusion.com/javascript-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-chart-nuget)), and desktop development ([Windows Forms](https://www.syncfusion.com/winforms-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-chart-nuget), [WPF](https://www.syncfusion.com/wpf-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-chart-nuget), [WinUI(Preview)](https://www.syncfusion.com/winui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-chart-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-chart-nuget) and [UWP](https://www.syncfusion.com/uwp-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-chart-nuget)). We provide ready-to-deploy enterprise software for dashboards, reports, data integration, and big data processing. Many customers have saved millions in licensing fees by deploying our software.

		
This is a commercial product and requires a paid license for possession or use. Syncfusions licensed software, including this component, is subject to the terms and conditions of [Syncfusion's EULA](https://www.syncfusion.com/eula/es/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-chart-nuget). To acquire a license, you can purchase one [here]( https://www.syncfusion.com/sales/products?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-chart-nuget) or start a free 30-day trial [here](https://www.syncfusion.com/account/manage-trials/start-trials?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-chart-nuget).

___

[sales@syncfusion.com](mailto:sales@syncfusion.com?Subject=Syncfusion%20Blazor%20Charts%20-%20NuGet) | [www.syncfusion.com](https://www.syncfusion.com?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-chart-nuget) | Toll Free: 1-888-9 DOTNET

 Copyright 2021 Syncfusion, Inc. All Rights Reserved. The Syncfusion Essential Studio license and copyright applies to this distribution.